.header {
  background-color: #412355;
}
@media (max-width: 400px) {
  .header .logo img {
    width: 115px;
  }
  .header .buton {
    font-size: 0.8rem !important;
    height: 36px !important;
    line-height: 38px !important;
    padding: 0 15px !important;
  }
}
.header .bg-mov-dark {
  background-color: #412355;
}
.top-hero {
  background-color: #412355;
  color: #fff;
  padding-top: 20px;
}
.top-hero .content {
  margin-bottom: 20px;
}
.top-hero .content .title {
  font-family: 'Helvetica 75', sans-serif;
  font-size: 32px;
  line-height: 1;
}
@media (min-width: 768px) {
  .top-hero .content .title {
    font-size: 42px;
  }
}
@media (min-width: 992px) {
  .top-hero .content .title {
    max-width: 20ch;
    font-size: 34px;
  }
}
@media (min-width: 1200px) {
  .top-hero .content .title {
    font-size: 42px;
  }
}
.top-hero .content .title .an {
  font-size: 140%;
}
.colt-orange {
  position: relative;
}
.colt-orange:before {
  display: block;
  content: "";
  bottom: 0;
  right: 0;
  width: 70px;
  aspect-ratio: 1/1;
  position: absolute;
  border-right: 70px solid #ff5500;
  /* orange */
  border-top: 70px solid transparent;
  z-index: 1;
}
.colt-orange:after {
  display: block;
  content: "";
  bottom: 0;
  right: 0;
  width: 90px;
  aspect-ratio: 1/1;
  z-index: 0;
  position: absolute;
  border-right: 90px solid #fff;
  /* orange */
  border-top: 90px solid transparent;
}
.colt-mov {
  position: relative;
}
.colt-mov:before {
  display: block;
  content: "";
  bottom: 0;
  right: 0;
  width: 70px;
  aspect-ratio: 1/1;
  position: absolute;
  border-right: 70px solid #5c0f8b;
  /* orange */
  border-top: 70px solid transparent;
  z-index: 1;
}
.colt-mov:after {
  display: block;
  content: "";
  bottom: 0;
  right: 0;
  width: 90px;
  aspect-ratio: 1/1;
  z-index: 0;
  position: absolute;
  border-right: 90px solid #fff;
  /* orange */
  border-top: 90px solid transparent;
}
